LibofxFileFormatInfo Struct Reference

## Data Fields

enum LibofxFileFormat | format
const char * | format_name
const char * | description

## Detailed Description

Definition at line 147 of file inc/libofx.h.

## Field Documentation

## description

const char * LibofxFileFormatInfo::description

Description of the file format

Definition at line 151 of file inc/libofx.h.

## format

enum LibofxFileFormat LibofxFileFormatInfo::format

The file format enum

Definition at line 149 of file inc/libofx.h.

## format_name

const char * LibofxFileFormatInfo::format_name

Text version of the enum

Definition at line 150 of file inc/libofx.h.

The documentation for this struct was generated from the following file:

- inc/libofx.h